    /* 内页大图 */
    .Nybanner {
        margin-top: 80px;
        overflow: hidden;
        position: relative;
        width: 100%;
        background: #fff;
    }

    .Nybanner .banner {
        position: relative;
        width: 100%;
        object-fit: cover;
        opacity: 1;
    }

    .Nybanner .text {
        position: absolute;
        z-index: 3;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        grid-gap: 30px;
        padding-left: var(--container);
        padding-right: var(--container);
    }

    .Nybanner .text h1 {
        color: #FFF;
        font-size: 46px;
        font-weight: 700;
        line-height: 1;
    }

    .Nybanner .text span {
        width: 60px;
        height: 4px;
        background: var(--color2);
        margin-top: -20px;
    }

    .Nybanner .text p {
        max-width: 650px;
        color: #FFF;
        font-size: 16px;
        line-height: 1.5;
    }

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .Nybanner {
            margin-top: 60px;
        }

        .Nybanner .text h1 {
            font-size: 36px;
        }
    }

    @media (max-width: 900px) {
        .Nybanner .text {
            grid-gap: 15px;
        }

        .Nybanner .text span {
            margin-top: -5px;
        }

        .Nybanner .banner {
            height: 250px;
        }
    }

    @media (max-width: 600px) {
        .Nybanner .text h1 {
            font-size: 26px;
        }

        .Nybanner .text p {
            font-size: 14px;
        }
    }

    @media (max-width: 380px) {}

    .mbx {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 10px;
    }

    .mbx i {
        margin-right: 5px;
    }

    .mbx,
    .mbx a {
        color: rgba(255, 255, 255, 0.60);
        font-size: 14px;
    }

    .mbx a:last-child {
        color: var(--color2);
        font-weight: 600;
    }




    /* 新加代码 */
    @media (max-width: 1200px) {}

    @media (max-width: 720px) {}